/*----------------------------------
 search
----------------------------------*/
.search .line {
  width: 270px;
  margin: auto;
}

.search form {
  width: 100%;
}

.search fieldset {
  border: none;
  width: 100%;
  height: 45px;
  display: flex;
}

.search input.text {
  width: 70%;
  display: flex;
  outline: none;
  border-radius: 0 3px 3px 0;
  background-color: white;
  border: 1px solid white;
  padding: 6px;
}

.search input.button {
  width: 30%;
  cursor: pointer;
  border-radius: 3px 0 0 3px;
  background-color: var(--C);
  border: 1px solid var(--C-border);
  color: var(--F);
  display: flex;
  align-items: center;
  font-weight: 100;
}

.search input.button:hover {
  background-color: var(--C);
  border: 1px solid var(--C-border);
  color: var(--H);
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
  @media screen and (max-width: 480px) {
    .search {
        width: 100%;
    }
}